package com.bailuntec.job;

        import org.junit.jupiter.api.Test;

/**
 * <p>
 *
 * </p>
 *
 * @author robbendev
 * @since 2020/10/6 2:00 下午
 */
class AutoTurnoverPrepareJobTest {

    @Test
    void execute() {

        AutoTurnoverPrepareJob autoTurnoverPrepareJob = new AutoTurnoverPrepareJob();
        autoTurnoverPrepareJob.execute(null);

    }
}
